 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/BeerKegs.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 1105px;
}

.u-section-1 .u-image-1 {
  width: 282px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  min-height: 289px;
  background-position: 50% 50%;
  margin: 23px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 221px;
  min-height: 76px;
  height: auto;
  margin: 111px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 221px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 1px auto 0;
}

.u-section-1 .u-image-2 {
  min-height: 288px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  background-position: 50% 50%;
  margin: -288px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-elements-2 {
  width: 197px;
  min-height: 75px;
  height: auto;
  margin: 117px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  width: 171px;
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 288px;
  background-position: 50% 50%;
  margin: -287px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-elements-3 {
  width: 253px;
  min-height: 75px;
  height: auto;
  margin: 115px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  width: 209px;
  margin: 1px auto 0;
}

.u-section-1 .u-image-4 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 288px;
  background-position: 50% 50%;
  margin: 42px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-group-elements-4 {
  width: 224px;
  min-height: 80px;
  height: auto;
  margin: 117px 21px 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-1 .u-image-5 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 288px;
  background-position: 50% 50%;
  margin: -288px auto 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-elements-5 {
  width: 240px;
  min-height: 78px;
  height: auto;
  margin: 113px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 4px 15px 0 2px;
}

.u-section-1 .u-image-6 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 288px;
  background-position: 50% 50%;
  margin: -288px 0 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-group-elements-6 {
  width: 253px;
  min-height: 75px;
  height: auto;
  margin: 115px auto 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  width: 209px;
  margin: 1px auto 0;
}

.u-section-1 .u-image-7 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 288px;
  background-position: 50% 50%;
  margin: 50px auto 0 202px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-group-elements-7 {
  width: 224px;
  min-height: 80px;
  height: auto;
  margin: 117px 21px 0 auto;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-1 .u-image-8 {
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/6ea5903b/6267546/images/NoteitBlue1.png");
  box-shadow: 4px 4px 2px 0px rgba(0,0,0,1);
  width: 282px;
  min-height: 288px;
  background-position: 50% 50%;
  margin: -288px 202px 60px auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-group-elements-8 {
  width: 224px;
  min-height: 80px;
  height: auto;
  margin: 116px 21px 0 auto;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-16 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: auto;
  }

  .u-section-1 .u-image-3 {
    height: auto;
  }

  .u-section-1 .u-image-4 {
    height: auto;
  }

  .u-section-1 .u-text-8 {
    width: 224px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-text-10 {
    width: 224px;
  }

  .u-section-1 .u-image-6 {
    height: auto;
  }

  .u-section-1 .u-image-7 {
    height: auto;
  }

  .u-section-1 .u-text-14 {
    width: 224px;
  }

  .u-section-1 .u-image-8 {
    height: auto;
  }

  .u-section-1 .u-text-16 {
    width: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 204px;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -289px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 166px;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    width: 155px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 37px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 202px;
    min-height: 77px;
    margin-top: 106px;
  }

  .u-section-1 .u-text-6 {
    width: 94px;
    margin-top: 3px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -284px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 170px;
    min-height: 77px;
    margin-top: 76px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 46px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-5 {
    width: 150px;
    min-height: 74px;
    margin-top: 85px;
  }

  .u-section-1 .u-text-10 {
    width: 150px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-group-elements-6 {
    width: 202px;
    min-height: 77px;
    margin-top: 106px;
  }

  .u-section-1 .u-text-12 {
    width: 94px;
    margin-top: 3px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-7 {
    width: 170px;
    min-height: 77px;
    margin-top: 76px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 30px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-group-elements-8 {
    width: 170px;
    min-height: 77px;
    margin-top: 76px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 890px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 253px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 224px;
  }

  .u-section-1 .u-text-8 {
    width: 224px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-5 {
    width: 240px;
  }

  .u-section-1 .u-text-10 {
    width: 224px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-1 .u-group-elements-6 {
    width: 253px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-7 {
    width: 224px;
  }

  .u-section-1 .u-text-14 {
    width: 224px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 90px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-group-elements-8 {
    width: 224px;
  }

  .u-section-1 .u-text-16 {
    width: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-image-1 {
    width: 150px;
    min-height: 169px;
    margin-top: 12px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 144px;
    min-height: 54px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 14px;
    margin-left: 8px;
  }

  .u-section-1 .u-image-2 {
    min-height: 169px;
    width: 150px;
    margin-top: -169px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-2 {
    width: 138px;
    min-height: 57px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 4px;
    margin-right: 8px;
    margin-left: 4px;
  }

  .u-section-1 .u-image-3 {
    width: 150px;
    min-height: 168px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-3 {
    min-height: 56px;
    margin-top: 62px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    width: 117px;
  }

  .u-section-1 .u-image-4 {
    width: 150px;
    min-height: 168px;
    margin-top: -168px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-4 {
    width: 134px;
    min-height: 52px;
    margin-top: 64px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 12px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-5 {
    width: 150px;
    min-height: 168px;
    margin-top: 25px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-5 {
    width: 169px;
    min-height: 53px;
    margin-top: 33px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 150px;
    min-height: 168px;
    margin-top: -168px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-6 {
    min-height: 56px;
    margin-top: 62px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.75rem;
    width: 117px;
  }

  .u-section-1 .u-image-7 {
    width: 150px;
    min-height: 168px;
    margin-top: 33px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-7 {
    width: 134px;
    min-height: 52px;
    margin-top: 64px;
    margin-right: auto;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 12px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-8 {
    width: 150px;
    min-height: 168px;
    margin-top: -168px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-8 {
    width: 134px;
    min-height: 52px;
    margin-top: 64px;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 12px;
    margin-left: 20px;
  }
}